<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>com.ecardalbum.ecard</groupId>
		<artifactId>aggregator</artifactId>
		<version>1.0.0</version>
	</parent>
	<artifactId>dto</artifactId>
	<properties>
		<log4j.version>2.11.1</log4j.version>
		<gson.version>2.8.5</gson.version>
	</properties>


	<dependencies>
		

	</dependencies>

</project>